	*{ margin:0; padding:0; }
	body { background:#FFFFFF; }
		img{ border:none; }
		
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:0; height:0; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ height:auto; width:auto; position:relative; outline:none; border:none; -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; } 